%Bc. Roman Slabý 
%%% Převod 4b čísla na dec

function [Dec] = fce_dec_4bin(bin);

    a=0;dec=0;Dec=0;

    for n=1:4
            dec=a+((2^(4-n))*bin(n));
            Dec=Dec+dec;            
    end
    
end